﻿
.margin-top-10 {
    margin-top: 10px !important;
}

.margin-top-30 {
    margin-top: 30px !important;
}

.margin-top-40 {
    margin-top: 40px !important;
}

.margin-top-60 {
    margin-top: 60px !important;
}

.margin-top-80 {
    margin-top: 80px !important;
}

.margin-top-100 {
    margin-top: 100px !important;
}

.margin-top-120 {
    margin-top: 120px !important;
}

.margin-bottom-5 {
    margin-bottom: 5px !important;
}

.margin-bottom-10 {
    margin-bottom: 10px !important;
}

.margin-bottom-15 {
    margin-bottom: 15px !important;
}

.margin-bottom-20 {
    margin-bottom: 20px !important;
}

.margin-bottom-30 {
    margin-bottom: 30px !important;
}

.margin-bottom-40 {
    margin-bottom: 40px !important;
}

.margin-bottom-50 {
    margin-bottom: 40px !important;
}

.margin-all-50 {
    margin: 50px !important;
}

.padding-all-10 {
    padding: 10px !important;
}

.padding-all-20 {
    padding: 20px !important;
}

.padding-all-30 {
    padding: 30px !important;
}

.padding-all-40 {
    padding: 40px !important;
}

.padding-all-50 {
    padding: 50px !important;
}

.CenterText {
    padding-left: 0 !important;
    margin-left: 0 !important;
    text-align: center !important;
}

.LeftText {
    padding-left: 0 !important;
    margin-left: 0 !important;
    text-align: left !important;
}

hr {
    border: none;
    border-bottom: solid 1px black;
}

    hr.Left {
        text-align: left !important;
        margin-left: 0 !important;
        margin-right: auto !important;
    }

    hr.Center {
        text-align: center !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    hr.Right {
        text-align: right !important;
        margin-left: auto !important;
        margin-right: 0 !important;
    }

.padding-left-right-20 {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.no-margin {
    margin: 0 !important;
}

.no-padding {
    padding: 0 !important;
}

.no-margin-padding {
    padding: 0 !important;
}








/* Start media queries */

@media (max-width: 991px) {
    .BlockInSlider {
        background-color: rgba(255, 255, 255, 0.9);
        top: 0 !important;
        margin: 0 0 0 0;
        width: 90%;
        height: auto !important;
        padding-top: 20px;
        padding-bottom: 20px;
    }

        .BlockInSlider h1,
        .BlockInSlider h2,
        .BlockInSlider h3,
        .BlockInSlider h4,
        .BlockInSlider h5,
        .BlockInSlider span,
        .BlockInSlider a,
        .BlockInSlider hr,
        .BlockInSlider button,
        .BlockInSlider p {
            margin-top: 5px;
            margin-bottom: 5px;
            font-size: 0.5em;
        }

    .BlockInSlider h1,
    .BlockInSlider h2,
    .BlockInSlider p,
    .TransparentBlockInSlider h1,
    .TransparentBlockInSlider h2,
    .TransparentBlockInSlider p,
    .ls-l-2 {
        width: 100% !important;
    }
    h1 {
        font-size: 16pt !important;
    }
    h2 {
        font-size: 14pt !important;
    }
    p, a, button, li, input {
        font-size: 11pt !important;
    }
}


@media (max-width: 675px) {
    .BlockInSlider h1,
    .BlockInSlider h2,
    .BlockInSlider p,
    .TransparentBlockInSlider h1,
    .TransparentBlockInSlider h2,
    .TransparentBlockInSlider p,
    .ls-l-2 {
        width: 100% !important;
    }
    h1 {
        font-size: 14pt !important;
    }
    h2 {
        font-size: 12pt !important;
    }
    p, a, button, li, input {
        font-size: 11pt !important;
    }
}

@media (max-width: 600px) {
    .ls-l-2 {
        top: 10px !important;
        font-size: 9pt !important;
    }

    .layersliderSelector {
        min-height: 300px;
    }

    img.ls-l.ls-preloaded {
        min-height: 300px !important;
    }
}

@media (max-width: 400px) {
    .layersliderSelector {
        min-height: 200px;
    }

    img.ls-l.ls-preloaded {
        min-height: 200px !important;
        top: 0 !important;
    }
}

@media (max-width: 375px) {
    * {
        /* font-size: 0.8em !important; */
        line-height: normal !important;
    }
    .BlockInSlider h1,
    .BlockInSlider h2,
    .BlockInSlider p,
    .TransparentBlockInSlider h1,
    .TransparentBlockInSlider h2,
    .TransparentBlockInSlider p,
    .ls-l-2 {
        width: 100% !important;
    }
    h1 {
        font-size: 12pt !important;
    }
    h2 {
        font-size: 11pt !important;
    }
    p, a, button, li, input, span {
        font-size: 10pt !important;
    }
    .margin-all-50 {
        margin: 20px !important;
    }
    .padding-all-50 {
        padding: 10px !important;
    }

    .ls-nav-next {
	    display:none !important;
	    visibility:none !important;
    }
    .ls-bottom-nav-wrapper {
	    display: none;
    }
}


